Chuyển đến nội dung
Diễn đàn CADViet
  • Thông báo

    • Nguyen Hoanh

      CADViet đã hoàn tất nâng cấp   14/09/2017

      Chào các bạn, CADViet đã hoàn tất việc nâng cấp lên phiên bản mới. Tất cả các chức năng đã hoạt động theo kỳ vọng của ban quản trị. Nếu có vấn đề gì cần phản hồi, các bản post ở đây nhé: Trân trọng, Nguyễn Hoành.
Đăng nhập để thực hiện theo  
victor85

[Yêu cầu] Lisp xóa nhanh tất cả các xline và ray trong bản vẽ.

Các bài được khuyến nghị

victor85    10

Các bác ngoáy cho em mấy dòng lisp xóa nhanh tất cả các xline và ray trong bản vẽ với.

Lệnh xx1.

Kết quả: Các xline và ray biến mất.

Chắc cũng đơn giản thôi nhỉ. Hi!

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
ketxu    2.649

Yêu cầu bao nhiêu lisp rồi mà dòng này thôi k viết được thì buồn

1. Ctrl A -> Ctrl 1-> Xline Xóa, Ray Xóa

2. Qselect -> Xline -> Select All -> Ray -> Append -> Select All -> OK -> Xóa

3. (defun c:exl()(command "erase" (ssget "x" (list (cons 0 "XLINE,RAY"))) ""))

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay

Đăng nhập để thực hiện theo  

×